<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>CSS FLEX</title>
    <link rel="stylesheet" href="EJERCICIO_6.css">
</head>
<body>
    <header>
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
        <span>(más ajuste para móviles y tablets)</span>
    </header>
    <nav>
        <ul>
            <li>
            <a href="#uno">Enlace interno #1</a>
            </li>
            <li>
            <a href="#dos">Enlace interno #2</a>
            </li>
            <li>
            <a href="#tres">Enlace interno #3</a>
            </li>
            <li>
            <a href="#cuatro">Enlace interno #4</a>
            </li>
        </ul>
    </nav>
    <section name="uno">
        <h4>Sección uno</h4>
        <div class="noticia1">
            <div class="titulo1">
                <h4>Título del primer artículo de la primera sección</h4>
                <span>Subtitulo del primer articulo de la primera sección. Si esto fuese una noticia aqui iría la misma</span>
            </div>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, quis litora augue fusce bibendum nisi primis, lobortis mollis vivamus vel facilisis odio. Eros felis varius eu porta erat aliquam fames dictum odio, hac facilisi enim interdum inceptos mus libero facilisis mattis dui, molestie cum dignissim litora dapibus est lectus nostra. Et dapibus curae semper pellentesque vivamus metus cras aliquet nibh laoreet ridiculus eros nisl, hac mollis quisque quam rhoncus in donec arcu diam senectus facilisis malesuada.<p>
                <p>Nascetur vivamus rhoncus nam augue porta viverra ornare dui habitant, sociosqu condimentum pellentesque nisl inceptos per orci dictum suscipit ridiculus, molestie nullam massa eros sollicitudin lectus morbi curae. Potenti sollicitudin velit et facilisi nascetur lacus molestie leo, praesent id vestibulum ad dictumst nisl taciti, litora rutrum commodo cubilia morbi mollis viverra. Mus felis varius mauris augue inceptos nibh condimentum vivamus montes, lacus facilisi nostra non vehicula platea viverra sociosqu phasellus, aliquam per natoque primis risus ridiculus feugiat luctus.</p>
                <p>Pie de pagina</p>
            </article>
        </div>
        <div class="noticia2">
            <div class="titulo2">
                <h4>Título del segundo artículo de la primera sección</h4>
                <span>Subtitulo del segundo articulo de la primera sección. Si esto fuese una noticia aqui iría la misma</span>
            </div>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, quis litora augue fusce bibendum nisi primis, lobortis mollis vivamus vel facilisis odio. Eros felis varius eu porta erat aliquam fames dictum odio, hac facilisi enim interdum inceptos mus libero facilisis mattis dui, molestie cum dignissim litora dapibus est lectus nostra. Et dapibus curae semper pellentesque vivamus metus cras aliquet nibh laoreet ridiculus eros nisl, hac mollis quisque quam rhoncus in donec arcu diam senectus facilisis malesuada.<p>
                <p>Nascetur vivamus rhoncus nam augue porta viverra ornare dui habitant, sociosqu condimentum pellentesque nisl inceptos per orci dictum suscipit ridiculus, molestie nullam massa eros sollicitudin lectus morbi curae. Potenti sollicitudin velit et facilisi nascetur lacus molestie leo, praesent id vestibulum ad dictumst nisl taciti, litora rutrum commodo cubilia morbi mollis viverra. Mus felis varius mauris augue inceptos nibh condimentum vivamus montes, lacus facilisi nostra non vehicula platea viverra sociosqu phasellus, aliquam per natoque primis risus ridiculus feugiat luctus.</p>
                <p>Pie de pagina</p>
            </article>
        </div>
    </section>
    <section name="dos">
        <h4>Sección dos</h4>
        <div class="noticia3">
            <div class="titulo3">
                <h4>Título del primer artículo de la segunda sección</h4>
                <span>Subtitulo del primer articulo de la segunda sección. Si esto fuese una noticia aqui iría la misma</span>
            </div>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, quis litora augue fusce bibendum nisi primis, lobortis mollis vivamus vel facilisis odio. Eros felis varius eu porta erat aliquam fames dictum odio, hac facilisi enim interdum inceptos mus libero facilisis mattis dui, molestie cum dignissim litora dapibus est lectus nostra. Et dapibus curae semper pellentesque vivamus metus cras aliquet nibh laoreet ridiculus eros nisl, hac mollis quisque quam rhoncus in donec arcu diam senectus facilisis malesuada.<p>
                <p>Nascetur vivamus rhoncus nam augue porta viverra ornare dui habitant, sociosqu condimentum pellentesque nisl inceptos per orci dictum suscipit ridiculus, molestie nullam massa eros sollicitudin lectus morbi curae. Potenti sollicitudin velit et facilisi nascetur lacus molestie leo, praesent id vestibulum ad dictumst nisl taciti, litora rutrum commodo cubilia morbi mollis viverra. Mus felis varius mauris augue inceptos nibh condimentum vivamus montes, lacus facilisi nostra non vehicula platea viverra sociosqu phasellus, aliquam per natoque primis risus ridiculus feugiat luctus.</p>
                <p>Pie de pagina</p>
            </article>
        </div>
        <div class="noticia4">
            <div class="titulo4">
                <h4>Título del segundo artículo de la segunda sección</h4>
                <span>Subtitulo del segundo articulo de la segunda sección. Si esto fuese una noticia aqui iría la misma</span>
            </div>
            <article>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, quis litora augue fusce bibendum nisi primis, lobortis mollis vivamus vel facilisis odio. Eros felis varius eu porta erat aliquam fames dictum odio, hac facilisi enim interdum inceptos mus libero facilisis mattis dui, molestie cum dignissim litora dapibus est lectus nostra. Et dapibus curae semper pellentesque vivamus metus cras aliquet nibh laoreet ridiculus eros nisl, hac mollis quisque quam rhoncus in donec arcu diam senectus facilisis malesuada.<p>
                <p>Nascetur vivamus rhoncus nam augue porta viverra ornare dui habitant, sociosqu condimentum pellentesque nisl inceptos per orci dictum suscipit ridiculus, molestie nullam massa eros sollicitudin lectus morbi curae. Potenti sollicitudin velit et facilisi nascetur lacus molestie leo, praesent id vestibulum ad dictumst nisl taciti, litora rutrum commodo cubilia morbi mollis viverra. Mus felis varius mauris augue inceptos nibh condimentum vivamus montes, lacus facilisi nostra non vehicula platea viverra sociosqu phasellus, aliquam per natoque primis risus ridiculus feugiat luctus.</p>
                <p>Pie de pagina</p>
            </article>
        </div>
    </section>
    
</body>